/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 20, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
}

/* line 22, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 24, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 26, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 28, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 101, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 30, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 114, ../../../../../../../Applications/LiveReload.app/Contents/Resources/SASS.lrplugin/lib/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*  
Theme Name: Filtered
Description: A Theme for the QueTools demo site
Version: 1.0.0
Author: Theme Trust
Author URI: http://themetrust.com

TABLE OF CONTENTS

01 - Clearfix
02 - Global 
03 - Three Column Layout
04 - General Layout
05 - Header (including menu)
06 - Content
07 - Footer
08 - Slideshow
09 - Buttons
10 - Sidebar
11 - Widgets
12 - Comments
13 - Pagination
*/
/* 
	01 - Clearfix 
*/
/* For modern browsers */
/* line 40, ../sass/screen.scss */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

/* line 45, ../sass/screen.scss */
.clearfix:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
/* line 50, ../sass/screen.scss */
.clearfix {
  zoom: 1;
}

/*
	02 - Global Styles
*/
/* line 63, ../sass/screen.scss */
body {
  background: white url("/images/whBG.jpg");
  padding: 0;
  /* Do Not Change Font Size Here.  Change Global Font Size In #dWrapper */
  font: 62.5% 'Asap',sans-serif;
  color: #373535;
}

/* line 75, ../sass/screen.scss */
.colorLighter {
  color: #B0B0AD;
}

/* line 81, ../sass/screen.scss */
strong {
  font-weight: bold;
}

/* line 87, ../sass/screen.scss */
em {
  font-style: italic;
}

/* line 93, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  margin-bottom: 12px;
  font-weight: 400;
}

/* line 105, ../sass/screen.scss */
h1 {
  font-size: 2em;
  font-family: 'Asap',sans-serif;
  color: #B21802;
}

/* line 113, ../sass/screen.scss */
h2 {
  font-size: 1.5em;
  color: #917F34;
  font-family: 'Lustria',serif;
}

/* line 121, ../sass/screen.scss */
h3 {
  font-size: 1.17em;
}

/* Basic Heading Sizing

h1{
	
	font-size: 2.8em;
	font-weight:500;
}

h2{
	
	font-size: 1.7em;
	
}

h3{
	
	font-size: 1.5em;
	
}

h4{

	font-size: 1.3em;

}

h5{

	font-size: 1.15em;

}

h6{

	font-size: 1.0em;

}
*/
/* line 166, ../sass/screen.scss */
p {
  line-height: 23.4px;
  margin-bottom: 20px;
}

/* line 173, ../sass/screen.scss */
a {
  color: #917F34;
  text-decoration: none;
}

/* line 180, ../sass/screen.scss */
a:hover {
  color: #917F34;
  text-decoration: underline;
}

/* line 187, ../sass/screen.scss */
img {
  border: none;
  margin: 0;
  padding: 0;
}

/* line 195, ../sass/screen.scss */
ul {
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
}

/* line 203, ../sass/screen.scss */
li {
  padding-left: 14px;
  margin: 12px;
  line-height: 23.4px;
  background: url("/images/bullet.png") no-repeat 0px 7px;
}

/* line 214, ../sass/screen.scss */
blockquote {
  margin-bottom: 20px;
  padding: 0 30px;
  font-size: 1.2em;
  font-family: 'Asap',sans-serif;
  font-style: italic;
}

/* line 225, ../sass/screen.scss */
input {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

/* line 233, ../sass/screen.scss */
.bold {
  font-weight: bold;
}

/* line 239, ../sass/screen.scss */
.hide {
  display: none;
}

/* line 245, ../sass/screen.scss */
.italic, .italics {
  font-style: italic;
}

/* line 251, ../sass/screen.scss */
.lighter {
  font-weight: lighter;
}

/* line 257, ../sass/screen.scss */
.serif {
  font-family: 'Asap',sans-serif;
}

/* line 263, ../sass/screen.scss */
.left {
  float: left;
}

/* line 269, ../sass/screen.scss */
.right {
  float: right;
}

/* line 275, ../sass/screen.scss */
.textLeft {
  text-align: left;
}

/* line 281, ../sass/screen.scss */
.textRight {
  text-align: right;
}

/* line 287, ../sass/screen.scss */
.textCenter {
  text-align: center;
}

/* line 293, ../sass/screen.scss */
.divider {
  display: inline;
  float: left;
  padding: 9px 30px 0 0;
}

/* line 301, ../sass/screen.scss */
.sBto {
  display: inline;
  float: left;
  padding: 9px 30px 0 0;
  font-weight: bold;
}

/* line 310, ../sass/screen.scss */
.hTitle {
  font-family: 'Asap',sans-serif;
  margin: 0;
}

/* line 317, ../sass/screen.scss */
.dPageHeader {
  border-bottom: 4px solid #D4D4D4;
  margin-bottom: 50px;
}

/* line 324, ../sass/screen.scss */
.dPageHeader h1 {
  margin: 8px 0;
}

/* line 330, ../sass/screen.scss */
.dBreadcrumbs a, .dBreadcrumbs {
  font-family: 'Asap',sans-serif;
}

/* line 336, ../sass/screen.scss */
.dBreadcrumbs {
  background: #e8e8e8;
  margin-top: -50px;
  float: left;
  padding: 6px 15px;
}

/* line 346, ../sass/screen.scss */
.dBreadcrumbs .sSearchCategory {
  color: #777;
}

/* line 352, ../sass/screen.scss */
.dBox {
  width: 296px;
}

/* line 358, ../sass/screen.scss */
.dBorderCenter {
  background: url("/images/border-light.gif") repeat-y top center;
  overflow: auto;
}

/*
	03 - Three Column Layouts
	Layout: Home
*/
/* line 371, ../sass/screen.scss */
#dRedStripe {
  background: url("/images/topredline.jpg");
  height: 5px;
  width: 100%;
}

/* line 379, ../sass/screen.scss */
.dColumnLeft {
  float: left;
  width: 67%;
  margin-right: 3%;
}

/* line 387, ../sass/screen.scss */
.dColumnRight {
  float: left;
  width: 27%;
  margin: 0;
  padding-left: 3%;
}

/* line 396, ../sass/screen.scss */
.dColumnLeft .tArticleListTable td {
  padding: 0px;
}

/* line 402, ../sass/screen.scss */
.dColumnLeft .aArticleArchiveLink {
  text-align: right;
  padding: 5px 0 0 0;
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
}

/* line 412, ../sass/screen.scss */
.dStub {
  color: #A2A2A2;
  font-style: italic;
}

/* line 419, ../sass/screen.scss */
.dContentSearch .dColumnStaticLeft {
  margin-left: 2%;
  width: 22%;
}

/* Layout: Two Columns - Left */
/* line 428, ../sass/screen.scss */
.dColumnStaticLeft {
  float: left;
  width: 27%;
  margin-right: 1%;
}

/* line 436, ../sass/screen.scss */
.dContentLeftCol {
  width: 100%;
}

/* Layout: Two Columns - Right */
/* line 444, ../sass/screen.scss */
.dColumnStaticRight {
  float: right;
  width: 28%;
  margin-left: 1.5%;
}

/* line 452, ../sass/screen.scss */
.dContentRightCol {
  float: left;
  width: 68%;
  padding-right: 1.5%;
  border-right: 1px solid #d4d4d4;
}

/* Layout: Three Columns */
/* line 463, ../sass/screen.scss */
.dColumnBothLeft, .dColumnBothRight {
  width: 22%;
}

/* line 469, ../sass/screen.scss */
.dContentBothCol {
  float: left;
  width: 48%;
  padding: 0 2%;
  border-right: 1px solid #d4d4d4;
  border-left: 1px dashed #d4d4d4;
}

/* line 480, ../sass/screen.scss */
.dColumStaticRight p, .dColumnStaticRight h1, .dColumnStaticRight h2 {
  padding: 5px 10px 0px 10px;
}

/*
	04 - General Layout
*/
/* line 491, ../sass/screen.scss */
#dWrapper {
  font-size: 13px;
  margin: 30px auto;
  width: 960px;
}

/* line 499, ../sass/screen.scss */
#dContainer {
  width: 960px;
  background: url(/images/whitetexture.jpg) white;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 6px #333333;
  -webkit-box-shadow: 0 0 6px #333333;
  box-shadow: 0 0 6px #333333;
}

/* line 515, ../sass/screen.scss */
#dHeaderContainer {
  padding: 30px;
  position: relative;
}

/* line 522, ../sass/screen.scss */
#dHeaderContainer a {
  text-decoration: none;
}

/* line 528, ../sass/screen.scss */
#dMiddleContainer {
  padding: 0 30px 25px 30px;
  overflow: auto;
}

/* line 535, ../sass/screen.scss */
.dContentContainer {
  overflow: auto;
  padding: 0;
}

/* line 542, ../sass/screen.scss */
#dContentHome {
  overflow: auto;
}

/* line 549, ../sass/screen.scss */
#dLowerContent {
  color: #989898;
  border-top: 5px solid #373535;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}

/* line 560, ../sass/screen.scss */
#dLowerContent > div {
  margin: 0 35px;
}

/* line 566, ../sass/screen.scss */
#dContentHome .dArticleDigestImage {
  position: relative;
  display: block;
  margin-right: 10px;
  padding-right: 30px;
  margin-bottom: 15px;
  margin-top: 30px;
  /*padding: 5px;*/
  max-width: 400px;
  margin-left: 10px;
  box-shadow: 0 0 6px #333333;
  border-radius: 3px;
  background: none !important;
}

/* line 584, ../sass/screen.scss */
#dContentHome .dArticleDigestImage img {
  display: block;
  max-width: 400px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 598, ../sass/screen.scss */
#dContentHome .dArticleDigestImageEmpty {
  display: none !important;
}

/* line 604, ../sass/screen.scss */
#dContentHome .tArticleListItem {
  padding: 0 0 30px 0;
}

/* line 610, ../sass/screen.scss */
.dColumnRight h2 {
  display: block;
  width: 100%;
  height: 30px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/* line 620, ../sass/screen.scss */
.dArticleImageEmpty {
  display: none !important;
}

/* line 627, ../sass/screen.scss */
.dColumnRight .dArticleDigestTitle h2 {
  border: 0px solid;
  color: #373535;
  font-family: 'Asap',sans-serif;
  font-size: 13px;
}

/* line 636, ../sass/screen.scss */
.dColumnRight .dArticleDigestTitle h2:hover {
  text-decoration: underline;
  color: #B21800;
}

/* line 643, ../sass/screen.scss */
.dColumnRight td {
  padding-left: 0px;
}

/* line 649, ../sass/screen.scss */
.dColumnRight .dArticleList {
  margin-bottom: 30px;
}

/* line 655, ../sass/screen.scss */
.dColumnRight .dSubscribeBox {
  margin-bottom: 30px;
}

/* line 661, ../sass/screen.scss */
.dColumnLeft img {
  background: none;
}

/* line 667, ../sass/screen.scss */
.dColumnRight img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 6px #333333;
}

/* line 683, ../sass/screen.scss */
.dColumnRight .dSubscribeBox input {
  width: 180px;
  color: #373535;
}

/* line 690, ../sass/screen.scss */
#dFexpander .dSubscribeBox input {
  color: #373535;
}

/* line 696, ../sass/screen.scss */
.dSubscribeSubmit input {
  height: 30px;
  width: 100px !important;
  margin-left: 0px;
  background: #373535;
  border: none;
  color: #FFFFFF !important;
  padding-top: 1px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

/* line 717, ../sass/screen.scss */
.dSubscribeSubmit input:hover {
  background: #AA1012;
  color: #FFFFFF;
  cursor: pointer;
}

/* line 727, ../sass/screen.scss */
#dCampaigns .dArticleDigestTitle h2 {
  color: #373535;
  font-family: 'Asap',sans-serif;
  font-size: 13px;
}

/* line 735, ../sass/screen.scss */
#dCampaigns .dArticleDigestTitle h2:hover {
  text-decoration: underline;
  color: #B21800;
}

/* line 742, ../sass/screen.scss */
#dCampaigns .dArticleList {
  width: 400px;
  float: left;
}

/* line 749, ../sass/screen.scss */
#sMain {
  float: left;
  display: block;
  padding: 9px 30px 0 0;
  font-weight: bold;
  color: #373535;
}

/* line 759, ../sass/screen.scss */
#sMain:hover {
  color: #B21800;
}

/* line 765, ../sass/screen.scss */
#sblog {
  float: left;
  display: block;
  padding: 9px 30px 0 0;
  font-weight: bold;
  color: #373535;
}

/* line 775, ../sass/screen.scss */
#sblog:hover {
  color: #B21800;
}

/* line 782, ../sass/screen.scss */
.dSubscribeTitle {
  display: block;
  width: 80%;
  height: 57px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #917F34;
  font-family: 'Lustria',serif;
  font-size: 1.5em;
  padding-right: 20%;
  padding-top: 3px;
}

/* line 797, ../sass/screen.scss */
#dSoc {
  float: right;
  padding-top: 3px;
}

/* line 804, ../sass/screen.scss */
#dSoc a {
  display: block;
  width: 24px;
  height: 24px;
  padding: 0px;
  margin-left: 10px;
  float: right;
}

/* line 815, ../sass/screen.scss */
#dSocRss {
  background: url(/images/Rsslogo.png) no-repeat;
}

/* line 821, ../sass/screen.scss */
#dSocTwit {
  background: url(/images/twitterlogo.png) no-repeat;
}

/* line 827, ../sass/screen.scss */
#dSocFb {
  background: url(/images/FBlogo.png) no-repeat;
}

/* line 833, ../sass/screen.scss */
#dSocRss:hover {
  background: url(/images/Rsslogor.png) no-repeat;
}

/* line 839, ../sass/screen.scss */
#dSocTwit:hover {
  background: url(/images/twitterlogoR.png) no-repeat;
}

/* line 845, ../sass/screen.scss */
#dSocFb:hover {
  background: url(/images/FBlogoR.png) no-repeat;
}

/* line 851, ../sass/screen.scss */
#dSoc span {
  padding: 6px 0px;
  display: block;
  float: right;
}

/* line 859, ../sass/screen.scss */
#dFollower {
  position: fixed;
  bottom: 0px;
  right: 15px;
  width: 240px;
  z-index: 500;
}

/* line 871, ../sass/screen.scss */
#aFollowbtn {
  position: relative;
  width: 50px;
  height: 23px;
  display: block;
  padding: 7px 0 0 32px;
  margin-left: 158px;
  background: url(/images/followbtn.png) 3px 3px no-repeat #373535;
  cursor: pointer;
  color: #FFFFFF;
  font-size: 14px;
  text-decoration: none;
  z-index: 600;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0px 4px rgba(0, 0, 0, 0.3);
}

/* line 907, ../sass/screen.scss */
#aFollowbtn:hover {
  background: url(/images/followbtnr.png) 3px 3px no-repeat #373535;
}

/* line 913, ../sass/screen.scss */
#dFexpander {
  height: 260px;
  background: white;
  display: none;
  z-index: 700;
  padding: 15px;
  border-left: 1px solid #373535;
  border-top: 1px solid #373535;
  border-right: 1px solid #373535;
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
  -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
}

/* line 938, ../sass/screen.scss */
#dFexpander td {
  padding-left: 0px;
}

/* line 944, ../sass/screen.scss */
#dFexpander input {
  width: 155px;
}

/* line 956, ../sass/screen.scss */
#dhSearch {
  margin: 0px auto 30px auto;
  padding: 0px;
  background: transparent;
  width: 100%;
  height: 27px;
  border: 1px solid lightgrey;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 972, ../sass/screen.scss */
#dhSearch input {
  float: left;
  padding: 0 0 0 5px;
  margin: 0 0 0 0;
  color: #373535;
  border: none;
  height: 26px;
  vertical-align: middle;
  width: 210px;
  font-size: 12px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 993, ../sass/screen.scss */
#dhSearch .searchbutton {
  display: block;
  overflow: hidden;
  width: 0px;
  height: 25px;
  padding-left: 20px;
  float: left;
  background: url("/images/small_search.png") center center no-repeat;
  margin: 1px 0px 1px 0px;
}

/* line 1008, ../sass/screen.scss */
#dhSearch .searchbutton:hover {
  background: url("/images/small_searchr.png") center center no-repeat;
}

/* line 1014, ../sass/screen.scss */
#dh2Search {
  float: right;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  background: transparent;
  width: 200px;
  height: 27px;
  border: 1px solid lightgrey;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 1032, ../sass/screen.scss */
#dh2Search input {
  float: left;
  padding: 0 0 0 5px;
  margin: 0 0 0 0;
  border: none;
  height: 26px;
  vertical-align: middle;
  width: 170px;
  color: #A2A2A2;
  font-size: 12px;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* line 1053, ../sass/screen.scss */
#dh2Search .searchbutton {
  display: block;
  overflow: hidden;
  width: 0px;
  height: 25px;
  padding-left: 20px;
  float: left;
  background: url("/images/small_search.png") center center no-repeat;
  margin: 1px 0px 1px 0px;
}

/* line 1068, ../sass/screen.scss */
#dh2Search .searchbutton:hover {
  background: url("/images/small_searchR.png") center center no-repeat;
}

/* line 1074, ../sass/screen.scss */
.uSearchType {
  height: 30px;
  width: 100%;
}

/* line 1081, ../sass/screen.scss */
.uSearchType li {
  float: left;
}

/* line 1087, ../sass/screen.scss */
.dSearchResultItem {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

/* line 1093, ../sass/screen.scss */
.dSearchResultItem:hover {
  text-decoration: none;
  background: whitesmoke;
}

/* line 1100, ../sass/screen.scss */
.dSearchResultItem a:hover {
  text-decoration: none;
}

/* line 1106, ../sass/screen.scss */
.dSearchResultItem_Article {
  margin-bottom: 10px;
  padding: 10px;
}

/* line 1113, ../sass/screen.scss */
.dSearchResultItem .sResultRelevence {
  color: grey;
  font-size: 10px;
}

/*
	05 - Header Layout (including menu)
*/
/* line 1125, ../sass/screen.scss */
#dLogo {
  float: left;
  background: url(/images/pcqLogoSmlr.png) top left no-repeat;
  padding: 20px 0 0 133px;
  min-height: 97px;
}

/* line 1133, ../sass/screen.scss */
#dCampaigns {
  width: 100%;
  height: 30px;
  float: left;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/* line 1144, ../sass/screen.scss */
#dCampaigns tr {
  float: left;
}

/* line 1150, ../sass/screen.scss */
#dCampaigns tr td {
  padding-left: 0px;
  padding-right: 30px;
  padding-top: 9px;
}

/* line 1162, ../sass/screen.scss */
.dArticleContainer .dArticleImage {
  max-width: 600px;
  overflow: hidden;
}

/* line 1168, ../sass/screen.scss */
.dArticleContainer .dArticleImage img {
  padding: 5px;
  max-width: 590px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

/* Menu: Superfish Overrides */
/* line 1184, ../sass/screen.scss */
#dMenu {
  position: absolute;
  top: 50%;
  right: 21px;
  margin-top: -12px;
}

/* line 1193, ../sass/screen.scss */
#dMenu * {
  background: none;
  border: none;
  margin: 0;
}

/* line 1201, ../sass/screen.scss */
#dMenu ul {
  /* width: 960px */
}

/* line 1207, ../sass/screen.scss */
#dMenu a {
  color: #595958;
  text-transform: uppercase;
  padding: 0.75em 1.3em;
}

/* line 1215, ../sass/screen.scss */
#dMenu a.sf-with-ul {
  padding: 0.8em;
}

/* line 1221, ../sass/screen.scss */
#dMenu a:hover {
  color: black;
}

/* line 1227, ../sass/screen.scss */
#dMenu li {
  background: none;
  position: relative;
}

/* line 1234, ../sass/screen.scss */
#dMenu li ul {
  background: #5D5D5D;
  padding: 0.5em;
  margin-top: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 1247, ../sass/screen.scss */
#dMenu li ul a {
  text-transform: none;
  color: white;
  padding: 0.8em;
}

/* line 1255, ../sass/screen.scss */
#dMenu li ul a:hover {
  color: #A3A3A3;
}

/* line 1261, ../sass/screen.scss */
#dMenu .arrow {
  display: none;
  position: absolute;
  top: 33px;
  left: 20px;
}

/* Home Hero Scroller Container */
/* Default Menu Arrow Style */
/*
#dMenu .sf-sub-indicator{
	
	background:	url('/images/lib/superfish/arrows-595958.gif') no-repeat -10px -100px;
	
}

#dMenu a.sf-with-ul {

	padding-right: 2.5em;

}
*/
/* Alternate Menu Arrow Style */
/* line 1295, ../sass/screen.scss */
#dMenu .sf-sub-indicator {
  background: none;
}

/* line 1301, ../sass/screen.scss */
#dMenu .arrow {
  background: url("/images/subnav_arrow.png") no-repeat 20px bottom;
}

/*
	06 - Content Styles
*/
/* line 1312, ../sass/screen.scss */
#dHomeMessage {
  font-size: 3.5em;
  font-family: 'Droid Serif', 'Helvetica Neue', serif;
  color: #595958;
  border-bottom: 1px solid #D4D4D4;
}

/* line 1324, ../sass/screen.scss */
.lArticleCat {
  margin-left: 0px;
  padding-left: 0px;
  list-style-image: none !important;
  background-image: none;
}

/* line 1333, ../sass/screen.scss */
.aArticleCat {
  color: #373535;
}

/* line 1339, ../sass/screen.scss */
.aArticleCat:hover {
  color: #A71603;
}

/* line 1345, ../sass/screen.scss */
.dFooter .aArticleCat {
  color: #A2A2A2;
}

/* line 1351, ../sass/screen.scss */
.dFooter .aArticleCat:hover {
  color: #A2A2A2;
  text-decoration: underline;
}

/*
	07 - Footer Styles
*/
/* line 1363, ../sass/screen.scss */
.dFooter {
  padding: 35px 0px 35px 0px;
  overflow: auto;
  color: #a2a2a2;
}

/* line 1372, ../sass/screen.scss */
.dFooter a {
  color: #BEBEBE;
}

/* line 1378, ../sass/screen.scss */
.dFooter a:hover {
  color: white;
}

/* line 1384, ../sass/screen.scss */
.dFooter .dArticleDigestTitle h2 {
  color: #A2A2A2;
  font-family: 'Asap',sans-serif;
  font-size: 13px;
}

/* line 1392, ../sass/screen.scss */
.dFooter .dArticleDigestTitle h2:hover {
  text-decoration: underline;
}

/* line 1398, ../sass/screen.scss */
.dFooter td {
  padding: 0 0 10px 0;
}

/* line 1404, ../sass/screen.scss */
.dFooter h3, .dCalendarCurrent {
  font-size: 0.9em;
  color: #989898;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}

/* line 1414, ../sass/screen.scss */
.dCalendarTable {
  position: relative;
  left: 6px;
}

/* line 1421, ../sass/screen.scss */
.dTwitterBox {
  padding-top: 0px;
}

/* line 1427, ../sass/screen.scss */
#dCopyrightContainer {
  border-top: 1px solid #6B6B6B;
  padding: 40px 0;
  overflow: auto;
}

/* line 1436, ../sass/screen.scss */
#dCopyrightContainer a {
  color: #BEBEBE;
  font-weight: bold;
  text-decoration: none;
}

/* line 1444, ../sass/screen.scss */
#dCopyrightContainer a:hover {
  text-decoration: underline;
}

/* line 1450, ../sass/screen.scss */
.dLayoutHome .dArticleDigestTitle {
  margin-bottom: 0px;
}

/* line 1456, ../sass/screen.scss */
.dArticleDigestTitle h2 {
  margin-bottom: 0px;
}

/* line 1462, ../sass/screen.scss */
.dLayoutHome .dArticleDigestAuthor, .dLayoutHome .dArticleDigestDate {
  padding-right: 5px;
  display: inline;
}

/* line 1469, ../sass/screen.scss */
.dLayoutHome .dArticleDigestExtract {
  position: relative;
  overflow: none;
  margin-top: 5px;
  margin-bottom: 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 20px;
}

/* line 1479, ../sass/screen.scss */
.dLayoutHome .dArticleDigestExtract p {
  color: #373535;
  padding-bottom: 10px;
}

/* line 1486, ../sass/screen.scss */
.dLayoutHome .dArticleDigestExtract p:empty {
  display: none;
}

/* line 1492, ../sass/screen.scss */
#dContentHome .aArticleDigestLink {
  float: left;
  display: block;
  height: 22px;
  width: 100px !important;
  margin-left: 0px;
  background: #373535;
  border: none;
  text-align: center !important;
  color: #FFFFFF !important;
  font-weight: bold;
  padding-top: 8px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

/* line 1519, ../sass/screen.scss */
#dContentHome .aArticleDigestLink:hover {
  background: #AA1012;
  text-decoration: none;
}

/* line 1527, ../sass/screen.scss */
#disqus_thread li {
  background-image: none;
}

/*
	Page Error
*/
/* line 1536, ../sass/screen.scss */
.dError {
  text-align: center;
  color: red;
  font-weight: bold;
  background: #f2bebe;
  padding: 10px;
}

/* line 1546, ../sass/screen.scss */
.dLoadTime {
  text-align: center;
  font-weight: bold;
}

/* line 1553, ../sass/screen.scss */
table.ui-datepicker-calendar tbody td.highlight > a {
  background: url("images/ui-bg_inset-hard_55_ffeb80_1x100.png") repeat-x scroll 50% bottom #ffeb80;
  color: #363636;
  border: 1px solid #FFDE2E;
}

/* line 1559, ../sass/screen.scss */
th {
  font-weight: bold;
  padding: 5px 10px;
}

/* line 1566, ../sass/screen.scss */
td {
  padding: 0px 10px;
}

/* line 1572, ../sass/screen.scss */
.tNumCol {
  text-align: center;
  width: 30px;
}

/* line 1579, ../sass/screen.scss */
.tPriceCol {
  text-align: center;
  width: 100px;
}

/* line 1586, ../sass/screen.scss */
.tFuncCol {
  text-align: right;
  width: 50px;
}

/* line 1593, ../sass/screen.scss */
tr.alt {
  background: whitesmoke;
}

/* line 1599, ../sass/screen.scss */
.dCartMainFunctions {
  padding: 10px;
}

/* line 1610, ../sass/screen.scss */
.aCartCheckout {
  float: right;
}
